.main-tab-panels{ display:block;}
.holiday-search-tabs{display:block;} 

#mtab3 {display:block; }

.master-hotel-2 .master-hotel-2-container .lightslider .item,
.master-hotel-2 .master-hotel-2-container .tab-content #locationmap.active, 
.master-hotel-2 .master-hotel-2-container .tab-content #family.active, 
.master-hotel-2 .master-hotel-2-container .tab-content #honeymoon.active, 
.master-hotel-2 .master-hotel-2-container .tab-content #weather.active, 
.master-hotel-2 .master-hotel-2-container .tab-content #videos.active 
{ 
	display: block; 
}
.master-hotel-2 .master-hotel-2-container img.lightslider-placeholder { display: none; }

